/* Default Stylesheet - v1.2 - 101404 */
/* This stylesheet has been W3C validated - 092804 */

/* description disclosure class - must remain first class - don't move */



/* CSS for skin 1        */
/* Vignette, Inc.        */
/* Fall 2001             */

body, div, span, tr, td, th, dl, dt, dd, li, ul, ol, p, a, h2, h3, h4, h5, h6, b, i, input, select, textarea  {
  font-family: arial, helvetica, verdana, geneva, sans-serif;
  font-size: .8em;
  font-weight: bold;
  font-style: normal;
  color: #fff;
  }
body    {
    
    background: #000;
    margin-top:0px;
    margin-left:0px;
    align:center;
}

.page_title  {
    margin-top:30px;
    margin-bottom:40px;
}
text_it  {
    font-size: 1.6em;
}
a.headline_sm, .headline_sm  {
    font-size: 1.2em;
    font-weight: bold;
    align: center;
}

a.headline_sm  {
    text-decoration: none;
}

a.headline_sm_bk, .headline_sm_bk  {
    color:#000000;
    font-size: 1.2em;
    font-weight: normal;
    align: center;
}

a.headline_sm_bk  {
    text-decoration: none;
}

a.poster_sm, .poster_sm  {
    color: #FF7C34;
    font-size: 1.2em;
    font-weight: bold;
    align: center;
}

a.poster_sm_it, .poster_sm_it  {
    color: #FF7C34;
    font-size: 1.0em;
    font-weight: bold;
    align: center;
    font-style:italic;
}

a.poster_lg, .poster_lg  {
    color: #FF0000;
    font-size: 2.4em;
    font-weight: bold;
    align: center;
    text-decoration:none;
}
a.headline_sm_it, .headline_sm_it  {
    font-size: 1.2em;
    font-weight: bold;
    style:italic;
    align: center;
    font-style:italic;
    text-decoration:none;
}

a.headline_sm_it, 
a.headline_sm_it:link,
a.headline_sm_it:visited,
a.headline_sm_it:active,{
    text-decoration: none;
}

a.headline_sm_it:hover {
    text-decoration: underline;
}

a.headline_med, .headline_med  {
    font-size: 1.6em;
    font-weight: bold;
    align: center;
}

a.headline_med {
    text-decoration: none;
}

a.headline_med_bk, .headline_med_bk  {
    color:#000000;
    font-size: 1.6em;
    font-weight: bold;
    align: center;
}



a.headline_med_hilite, .headline_med_hilite  {
    color: #FF0000;
    font-size: 1.6em;
    font-weight: bold;
    align: center;
}

a.headline_med_hilite {
    text-decoration: none;
}

.crew_txt   {
    font-size: 1.0em;
    color:#000000;
}

a.headline_sm_bk_italic, .headline_sm_bk_italic {
    color:#000000;
    font-size: 1.1em;
    font-weight: normal;
    align: center;
    font-style: italic;
}

a.headline_med_italic, .headline_med_italic {
    font-size: 1.6em;
    font-weight: bold;
    align: center;
    font-style: italic;
}


a.headline_lg, .headline_lg  {
    font-size: 2em;
    font-weight: normal;
    align: center;
}

a.headline_lg {
    text-decoration: none;
}

.photo  {
    padding-bottom: 20px;}
}
.newsBanner {
    margin-top:0px;
    margin-left:0px;
    margin-right:0px;
    padding: 3px,3px,3px,0px;
    background-color:#fff;
    margin: 0px 0px 0px 0px;
    padding: 0px;
    width:100%;
}
.newsBannerText  {
    margin-top:0px;
    margin-left:0px;
    margin:0px,0px,0px,0px;
    padding-top:4px;
    padding-bottom:4px;
    background-color:#fff;
    width:101%;
    color: #000;
    background-color:#fff;
    font-size: .9em;
    align: center;
}
.hunterPhoto    {
 font-family: times,serif;
 font-size: 1.8em;
 font-weight: bold;
 font-style: normal;
 color: #fff;
}


